- Main Page
- Namespaces
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moMove< EOT > Class Template Reference

Definition of a move. More...

`#include <moMove.h>`

List of all members.

## Public Types
typedef EOT | EOType
| Alias for the type.

## Detailed Description

### template<class EOT>
class moMove< EOT >

Definition of a move.

A move transforms a solution to another close solution. It describes how a solution can be modified to another one.

Definition at line 23 of file moMove.h.

The documentation for this class was generated from the following file:

- moMove.h